Subject: [Enum] RSEND: ENUM WG Request for Publication - draft-ietf-enum-edns0-00.txt

From: "Richard Shockey" <[email-masked]>
Date: Tue, 26 Sep 2006 17:31:58 -0400

Fyi I did send this out yesterday but I never saw the message hit the ENUM
WG archives. I did get the usual response from the IESG-secretary that it
was received.

> -----Original Message-----
> From: Richard Shockey [mailto:[email-masked]]
> Sent: Monday, September 25, 2006 2:15 PM
> To: [email-masked]'; [email-masked]'
> Cc: '"Patrik Fältström"'; 'Peterson, Jon'; 'Cullen Jennings'
> Subject: ENUM WG Request for Publication - draft-ietf-enum-edns0-00.txt
> 
> 
> 
> Title		: ENUM Requirement for EDNS0 Support
> 	Author(s)	: L. Conroy, J. Reid
> 	Filename	: draft-ietf-enum-edns0-00.txt
> 	Pages		: 16
> 	Date		: 2006-9-6
> 
>    Support for EDNS0 (Extension Mechanisms for DNS) is mandated in this
>    document for DNS entities querying for or serving NAPTR records.  In
>    general those entities will be supporting ENUM resolution.  This
>    requirement is needed because DNS responses to ENUM-related queries
>    generally return large RRSets.  Without EDNS0 support these lookups
>    would result in truncated responses and repeated queries over TCP
>    transport.  That has a severe impact on DNS server load and on the
>    latency of those queries.
> 
>    This document adds an operational requirement to use of the protocol
>    standardised in RFC 3761.
> 
> 
> 
> This is a request for publication for one IETF ENUM WG working group
> document.
> 
> A one month WG last call on this document concluded on September 25, 2006,
> 2006.
> 
> The document listed below is being proposed for Best Current Practice.
> 
> There were no additional comments from the last call.
> 
> 
> Richard Shockey
> Director, Member of the Technical Staff
> NeuStar
> 46000 Center Oak Plaza - Sterling, VA 20166
> sip:rshockey(at)iptel.org
> sip:5651(at)neustarlab.biz
> PSTN Office +1 571.434.5651
> PSTN Mobile: +1 703.593.2683
> <mailto:richard(at)shockey.us>
> <mailto:richard.shockey(at)neustar.biz>
> 
> 

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum